Loading...
Searching...
No Matches
ftraits.hh File Reference

Type traits to determine the type of reals (when working with complex numbers). More...

`#include <complex>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | Dune::FieldTraits< T >
struct | Dune::FieldTraits< const T >
struct | Dune::FieldTraits< std::complex< T > >
struct | Dune::FieldTraits< T[N] >
struct | Dune::FieldTraits< std::vector< T > >

## Namespaces

namespace | Dune
| Dune namespace

## Detailed Description

Type traits to determine the type of reals (when working with complex numbers).